uuid: 8f9e392e-27a0-4ff3-b755-ec31353c379e
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_twitter_snippet
    - paragraphs.paragraphs_type.twitter_counter_up
id: paragraph.twitter_counter_up.field_twitter_snippet
field_name: field_twitter_snippet
entity_type: paragraph
bundle: twitter_counter_up
label: 'Twitter snippet'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
